Instalar Servidior en Hosting


([N4] info) #1

Hola

¿Alguien ha instalado vserver en algun hosting distinto de los de velneo? 

y si es asi

con que s.o. / linux distribucion etc..

es urgente

un saludo

Miguel

CIBERIDEAS

 


([N1] glpunzi.lordzealon) #2

Siempre y cuando pueda elegir , siempre elijo Linux. Desconozco si el funcionamiento de Velneo es igual de óptimo en ambos sistemas operativos, pero, si la elección del sistema operativo, es sólo referente a la instalación del vServer, yo apostaría por Linux.


([N4] Jorge) #3

Linux es lo adecuado....con ubuntu 9.10,10.04 y10.10 sin problemas...x32 o x64


([N4] innovadb) #4

Nosotros lo tenemos en 1and1 con windows, por que necesitamos el vModApache, y por ahora sin problemas.

 

Estamos preparando otro con linux para otros usos, pero sin entorno grafico vamos un poco lentos.

 

Un saludo


([N4] eic) #5

Hola.

Nosotros también en 1and1, con Windows 2008 Server, porque también tenemos ahí un vServer 6.x. Y muy bien por ahora.

Saludos,

Fran Varona

 


([N4] info) #6

Hola y Gracias a Todos

Una pregunta a innovadb, el servidor apache se puede instalar igualmente en linux, y los clientes en windows vmodapache, perdona no estoy muy puesto en esto, pero cual es el problema

un saludo

Miguel


([N4] velavisual) #7

@info.ciberideas

 

Buenos días,

 

Según la zona de descargas, el plugin vModapache sólo está disponible (de momento) para windows y en 32bits (win32).

Por lo que deduzco, el plugins debe ser instalado en s.o. windows junto a Apache.

Apache en su archivo de configuración hará referencias a la IP donde esté el vServer Velneo.

El vServer si podrá estar en cualquiera de las plataformas indicadas en la zona de descargas, (win32 y linux de momento).

 

saludos

Antonio Vela

http://www.velavisual.com

 

 

 


([N4] innovadb) #8

Hola Miguel

 

Como bien te dice Antonio el vModApache solo es para windows, y tiene que estar en la misma máquina que Apache. El vServer puede estar en otra sin problemas.

 

Estas liado con los clientes, ellos no usan vModApache, si no vWebClient, que es un vClient dentro del navegador web. Este tambien es solo para windows por ahora.

 

Un saludo

 


([N4] info) #9

Comprendido Muchas Gracias

Miguel